extends ../layout.pug
block content
      div.jumbotron.vertical-center
        .row.justify-content-md-center.align-middle
          h1.display-4 WELCOME TO DIONAEA-SI
           p.lead This information system will show you some SQL Attack from the Dionaea’s Log
block script
  include ../javascript.pug